*{
    text-align: justify;
}
html{
    margin: 0;
    display: flex;
    justify-content: center;
}
body{
    margin: 0;
    width: 50vw;
    background-color: #333533;
    color: #f0f0c9;
}

h1{
    text-align: center;
    padding-bottom: 25px;
    color: #F2BB05;
}

h2{
    padding-top: 25px;
    color: #F2BB05;
}
.dashed{
    border: 3px dashed #124E78;
    padding-left: 10px;
    padding-right: 10px;
}

.dashed:last-child{
    margin-bottom: 20px;
}
strong{
    color: #F2BB05;
}

.pharagflex{
    display: flex;
    justify-content: center;
}
#concepts{
    width: 40vw;
    
}

#imagebox{
    margin-top: 25px;
    display: flex;
    justify-content: center;
}


#imagebox img{
    width: 20%;
}
